Bug 432528 - gnome-screensaver: segfault
gnome-screensaver: segfault
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-12 11:40 EST by Jóhann B. Guðmundsson
Modified: 2015-01-14 18:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-05 04:36:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jóhann B. Guðmundsson 2008-02-12 11:40:16 EST
Description of problem:

Starting to pop up in /var/log/messages ....

kernel: gnome-screensav[3612]: segfault at 00000200 eip 00b7084d esp bfe3ec00
error 4

Version-Release number of selected component (if applicable):

gnome-screensaver-2.20.0-10.fc8
Kernel 2.6.23.15-137.fc8

How reproducible:

As the kernel feels like reporting it..

Could be related to the fact I have 2 lcd ( DELL 1901FP )
and one of them is just showing garbage..

Video Card ATI Radeon RV100 QY [Radeon 7000/VE]
Driver radeon


Steps to Reproduce:
1.
2.
3.
  
Actual results:

Kernel reporting gnome-screensv Segfaulting msg

Expected results:

No msg at all..

Additional info:
Comment 1 Jóhann B. Guðmundsson 2008-11-05 04:36:32 EST
Tidying up my own reports any way this was an issue I came across in F9 dev cycle
and have not seen since. Closing this as FIXED

Note You need to log in before you can comment on or make changes to this bug.